package com.ruoyi.web.modules.template.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Param;
import com.ruoyi.web.modules.template.domain.BizGoodsAttrTemplateValue;

/**
 * 属性模版值 Mapper
 */
public interface BizGoodsAttrTemplateValueMapper
{
    List<BizGoodsAttrTemplateValue> selectByItemIds(@Param("itemIds") List<Long> itemIds);

    int insert(BizGoodsAttrTemplateValue value);

    int deleteByTemplateId(@Param("templateId") Long templateId);
}
